Announcement

Collapse
No announcement yet.

security token missing

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • security token missing

    hi,

    i have installed version 1.05 and my forum is running on 3.7.0

    while trying to edit a user's comment, i'm getting the security token issue.
    i'm not getting it when trying to edit a blog's entry though.

    all of my blog templates customized.

    thanks for your help

  • #2
    Please see this thread for the steps to resolve this error in 3.7.0:

    http://www.vbulletin.com/forum/showthread.php?t=268862
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      To be honest
      steve its a v bulletin simple fault

      the product xml file is in the includes and it shoudnt be

      it should be seperate and it should be uploaded thru the plugins thing.

      Comment


      • #5
        Originally posted by Steve Machol View Post
        Please see this thread for the steps to resolve this error in 3.7.0:

        http://www.vbulletin.com/forum/showthread.php?t=268862
        I'm currently at 3.71PL1, and ran the check suspect files, but that doesn't seem to be valid with the pl1 patch in there. Would it be any different if I reinstalled 3.71pl1 from the large download file -would the check files be different there?.

        Edit: As part of the post above, I refreshed with a full 3.71pl1 update (not just the security patch), and then the check suspect files thing went away.

        Either way, I'm still having the following error when someone tries to edit, and then submit a blog post.

        Your submission could not be processed because a security token was missing or mismatched.

        If this occurred unexpectedly, please inform the administrator and describe the action you performed before you received this error.
        Last edited by Joe Siegler; Tue 10 Jun '08, 7:59am.
        Joe Siegler - Webmaster
        Black Sabbath Online

        Comment


        • #6
          I followed all the steps listed in the link posted above. No difference.

          I did find one thing though in investgating this. Not only could I not edit a post, but I also could not make a reply to a blog post using the "Go advanced" area. If I used quick reply, the post got up there.

          It appears to be something with the full editor window and posting to blogs.

          Any ideas?
          Joe Siegler - Webmaster
          Black Sabbath Online

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X